  /*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/

.image-width{
	max-width: 100%!important;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}
table.table, table {
	width: 100%;
	text-align: left;
	background-color: transparent;
}

table th {
	border: 1px solid #dddddd;
	padding: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
}
table td {
	border: 1px solid #dddddd;
	padding: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
}
table td {
	border: 1px solid #dddddd;
	padding: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
}

img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
	font: 14px;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.enigma_blog_post_content p {
	color: #777777;
}
.enigma_blog_post_content p {
	font-size: 16px;
	line-height: 27px;
	margin: 0 0 20px;
}

.wp-caption-text {
	font: 14px;
	text-align: center;
}

.testimonial .testimonial-author img {
	max-width: 150px!important;
}




.ou-form .input-group legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: inherit;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	font-weight: 700;
}

/* For #61446, in order to have + and - on Accordions */
.panel-default>.panel-heading>.panel-title>a[data-toggle="collapse"]:after{
	content:'\002B';
	float:right;
}
.panel-default>.panel-heading>.panel-title>a[data-toggle="collapse"][aria-expanded="true"]:after{
	content:'\2212';
}

/* Updated sidenav for #62826 */
aside > p > span > a {
	font-family: Helvetica;
	color: #003D28;
	font-weight: bold;
	font-size: 14px;
}

/* added for ticket 193707 */
.h2 {
	font-size: 1.9em;
	margin: 0 0 17px auto;
	font-weight: 300;
	line-height: 42px;
	color: #000;   
	letter-spacing: -1px;
	font-family: "Helvetica", Arial, serif;
}
.page-header .breadcrumb > li + li:before {
	color: white;
	opacity: 1;
}


/*added for ticket 208094 */
/* Flexbox for horizontal layout by default */
.link-container {
	display: flex;
	flex-direction: row;
	justify-content: center; /* Center align items horizontally */
	gap: 20px; /* Add space between links */
}

/* Adjust styles for links */
.btn-primary {
	display: inline-block;
}

/* Media query for mobile view */
@media only screen and (max-width: 600px) {
	/* Change flex direction to stack links vertically on mobile */
	.link-container {
		flex-direction: column;
		align-items: center; /* Center align items vertically */
	}

	/* Reset margin for mobile view */
	.btn-primary {
		margin-bottom: 10px;
	}
}

table td .btn{
    min-width:150px;
}